#game {
  border: 1px solid black;
  background-image: url("src/road.png");
  background-repeat: repeat-y;
  background-size: 100%;
  animation: none;
  cursor: none;
}

@keyframes moveRoad {
  from {
    background-position: 0 100%;
  }
  to {
    background-position: 0 -100%;
  }
}

#play{
  width: 302.47px;
  height: 50px;
  font-size: larger;
}

h1 {
  margin: 1px;
}
